.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.clearfix{ *zoom:1;}

a{ color:#2B2B2B;}

.nvt-chn{ clear:both; margin:auto; padding:8px 0 6px; width:960px; text-align:left; border-bottom:3px solid #000;}
.nvt-logo{ float:left; margin-right:12px;}
.nvt-crumb{ float:left; line-height:29px;}
.nvt-crumb, .nvt-crumb a, .nvt-crumb a:visited{ color:#727171;}
.nvt-crumb a:hover{ color:#BA2636;}

.nvt-area{ clear:both; margin:auto; width:960px; text-align:left;}
.nvt-area #tieArea{ border:1px solid #C4D6EC;}
.nvt-col-l{ float:left; width:750px; min-height:1px;}
.nvt-col-r{ float:left; width:210px; min-height:1px;}


.nvt-cnt{ margin-left:6px; margin-right:6px;}
.nvt-cnt-l{ margin-right:15px;}
.nvt-cnt-r{ margin-left:10px; margin-right:10px;}

.nvt-tab-holder li{ cursor:pointer;}
.nvt-tab-panel{ display:none;}
div.nvt-tab-active{ display:block;}

.nvt-bar-title{ height:25px; line-height:25px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg03.png) repeat-x 0 24px;}
.nvt-bar-title h4{ float:left; padding-left:21px; font-weight:bold; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg04.png) no-repeat 0 5px;}

.nvt-btn{ overflow:hidden; float:left; width:71px; height:19px; line-height:21px; text-align:center; border:1px solid #C4D6EC; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg13.png) repeat-x 0 0;}

.nvt-bg{ background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg01.png) repeat-y right 0;}
.nvt-bg .nvt-bg-bottom{ background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg02.png) no-repeat right bottom;}
.nvt-bg .nvt-bg-top{ background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg02.png) no-repeat right 0;}

.nvt-list-txt dt{ padding-left:9px; line-height:1.75; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg05.png) no-repeat 0 8px;}
.nvt-list-txt dd{ line-height:1.75; text-align:right; background:#F8FCFF url(http://img1.cache.netease.com/cnews/img/nvt10/bg06.png) repeat-x 0 center;}
.nvt-list-txt dd .nvt-txt-right{ padding-left:6px; color:#999; background:#F8FCFF;}
.nvt-list-txt dd .nvt-txt-right span{ color:#C00;}

.nvt-box-info{ line-height:1.75;}
.nvt-box-info h1{ font:20px/1.75 ºÚÌå;}
.nvt-box-info p{ margin:0;}
.nvt-box-info p a, .nvt-box-info p a:visited{ color:#1E50A2;}
.nvt-box-info p a:hover{ color:#BA2636;}
.nvt-box-info .nvt-box-right{ float:right; text-align:right;}
.nvt-info-count{ color:#900;}
.nvt-info-count span{ font:20px/1.75 Arial;}

.nvt-box-vote{ border-left:1px solid #C4D6EC; border-bottom:1px solid #C4D6EC; border-right:1px solid #C4D6EC;}
.nvt-box-vote h2{ overflow:hidden; padding:0 18px; height:31px; line-height:31px; font-size:14px; font-weight:bold; border-bottom:1px solid #C4D6EC; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg11.png) repeat-x 0 0;}
.nvt-box-vote p{ margin:0;}

.nvt-vote-table{ padding:0 13px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg12.png) repeat-x 0 0;}
.nvt-vote-hd a{ padding-right:22px;}
.nvt-vote-hd, .nvt-vote-hd a, .nvt-vote-hd a:visited{ color:#999;}
.nvt-vote-hd a:hover{ color:#BA2636;}
.nvt-vote-hd table{ height:35px; text-align:center;}
.nvt-vote-bd table{ height:49px;}
.nvt-vote-hd td, .nvt-vote-bd td{ line-height:1.5; font-size:14px;}
.nvt-vote-row{ border-top:1px solid #E5EEF8;}
.nvt-vote-bl{ float:left; width:287px;}
.nvt-vote-br{ float:right; width:420px;}

.nvt-col-index{ width:50px;}
.nvt-col-title{ width:342px;}
.nvt-col-break{ width:200px;}
.nvt-col-input{ width:59px;}
.nvt-col-rate{ width:200px;}
.nvt-col-count{ width:59px;}
.nvt-col-column{ width:273px;}
.nvt-col-pie{ width:693px;}

.nvt-vote-hd a{ background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg18.png) no-repeat;}
.nvt-vote-hd .nvt-vote-des{ background-position:right -2px;}
.nvt-vote-hd .nvt-vote-des:hover{ background-position:right -72px;}
.nvt-vote-hd .nvt-vote-des-active{ background-position:right -72px;}
.nvt-vote-hd .nvt-vote-asc{ background-position:right -37px;}
.nvt-vote-hd .nvt-vote-asc:hover{ background-position:right -107px;}
.nvt-vote-hd .nvt-vote-asc-active{ background-position:right -107px;}

.nvt-vote-bd .nvt-col-index{ text-align:center; font:11px/1.5 Arial; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg19.png) no-repeat center;}
.nvt-vote-bd .nvt-col-input{ text-align:center;}
.nvt-vote-bd .nvt-col-count{ text-align:right;}
.nvt-vote-bd .nvt-col-rate{ text-align:right; color:#999;}
.nvt-rate-trough{ float:left; margin-top:4px; padding:0 3px 0 1px; width:150px; height:13px; text-align:left; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg16.png) no-repeat 0 0;}
.nvt-rate-trough span{ display:block; overflow:hidden; margin-left:-1px; height:9px; border:1px solid #478B38; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg17.png) repeat-x 0 0;}

.nvt-box-submit{ padding:8px 13px; height:23px; line-height:23px; color:#1E50A2; border-left:1px solid #C4D6EC; border-bottom:1px solid #C4D6EC; border-right:1px solid #C4D6EC;}
.nvt-box-submit .nvt-box-right{ float:right; width:73px;}
.nvt-box-submit .nvt-box-right button{ width:73px; height:23px; line-height:21px;}
.nvt-prompt{ float:right; padding-right:9px;}

.nvt-box-ctrl{ padding:8px 13px; height:23px; line-height:23px; color:#999; border-left:1px solid #C4D6EC; border-bottom:1px solid #C4D6EC; border-right:1px solid #C4D6EC; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg12.png) repeat-x 0 0;}
.nvt-box-ctrl .nvt-box-right{ float:right;}
.nvt-box-ctrl .nvt-box-right .nvt-btn{ margin-left:12px;} 
.nvt-box-ctrl .nvt-box-right a, .nvt-box-ctrl .nvt-box-right a:visited{ color:#1E50A2;}
.nvt-box-ctrl .nvt-box-right a:hover{ color:#BA2636;}

.nvt-box-share{ display:none; position:absolute; z-index:2; bottom:-58px; right:0; padding:3px 9px 6px; color:#1E50A2; border:1px solid #C4D6EC; background:#F8FCFF;}
.nvt-box-share p{ margin:0; line-height:2;}
.nvt-box-share input{ width:211px; font-size:12px; color:#999;}

.nvt-tab{ position:relative;}
.nvt-tab .nvt-tab-hd{ background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg03.png) repeat-x 0 bottom;}
.nvt-tab .nvt-tab-holder{ float:right; padding-left:1px;}
.nvt-tab .nvt-tab-holder li{ _display:inline; float:left; margin-left:-1px;}
.nvt-tab .nvt-holder-table, .nvt-tab .nvt-holder-column, .nvt-tab .nvt-holder-pie, .nvt-tab .nvt-holder-user{ display:block; overflow:hidden; height:28px; line-height:29px; text-indent:31px; color:#666; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg09.png) no-repeat;}
.nvt-tab .nvt-holder-table{ width:68px; background-position:0 0;}
.nvt-tab .nvt-holder-column{ width:68px; background-position:-69px 0;}
.nvt-tab .nvt-holder-pie{ width:68px; background-position:-138px 0;}
.nvt-tab .nvt-holder-user{ width:94px; background-position:-207px 0;}
.nvt-tab .nvt-tab-active .nvt-holder-table, .nvt-tab .nvt-tab-active .nvt-holder-column, .nvt-tab .nvt-tab-active .nvt-holder-pie, .nvt-tab .nvt-tab-active .nvt-holder-user{ font-weight:bold; color:#1E50A2;}
.nvt-tab .nvt-tab-active .nvt-holder-table{ background-position:0 -29px;}
.nvt-tab .nvt-tab-active .nvt-holder-column{ background-position:-69px -29px;}
.nvt-tab .nvt-tab-active .nvt-holder-pie{ background-position:-138px -29px;}
.nvt-tab .nvt-tab-active .nvt-holder-user{ background-position:-207px -29px;}

.nvt-dialog{ position:absolute; left:0; top:0; z-index:1000; width:100%;}
.nvt-dialog label{ line-height:27px; font-size:14px;}
.nvt-dialog-wrap{ margin:auto; padding:3px; width:274px; background:url(images_nvt/bg24.png); _background:#CCC;}
.nvt-dialog-cnt{ margin:auto; width:274px; text-align:left; background:#EBEFF8;}
.nvt-dialog-hd{ padding:0 6px; height:27px; background:url(images_nvt/bg22.png) repeat-x;}
.nvt-dialog-hd h2{ overflow:hidden; padding-top:4px; height:23px; line-height:23px; font-weight:bold;}
.nvt-dialog-bd{ margin:0 5px 5px; padding:6px 12px; background:#FFF;}
.nvt-dialog-bd p{ margin:2px 0; color:#939393; line-height:21px;}
.nvt-dialog-close{ float:right; margin-top:6px; width:13px; height:13px; border:1px solid #8699A9; background:#FFF url(images_nvt/bg23.png) no-repeat center;}
.nvt-dialog-ctrl{ padding:12px 0;}
.nvt-dialog-ctrl a, .nvt-dialog-ctrl a:visited{ color:#1E50A2;}
.nvt-dialog-ctrl a:hover{ color:#BA2636;}
.nvt-dialog-text{ padding:1px; width:234px; height:15px; font-size:100%;}
.nvt-dialog-submit{ width:73px; height:23px;}

.nvt-icon-heart{ display:block; padding:0 6px 0 17px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg14.png) no-repeat 3px 5px;}
.nvt-icon-wb{ float:left; padding-left:19px; background:url(http://img1.cache.netease.com/cnews/css09/wblog.gif) no-repeat 0 3px;}
.nvt-icon-clock{ padding-left:15px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg15.png) no-repeat 0 1px;}
.nvt-icon-success{ padding-left:18px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg20.png) no-repeat 0 center;}
.nvt-icon-error{ padding-left:18px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/bg21.png) no-repeat 0 center;}

.nvt-userInfoBox{padding:1px; overflow:hidden; background:#fff; border:1px solid #cfcfcf;position:fixed; _position:absolute; z-index:1001;}
.nvt-userInfoBox form{background:#f8fcff}
.nvt-userInfoBox-close{float:right; width:8px; height:9px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/userinfo_close.gif) no-repeat left top; display:inline; margin:6px 7px 0 0;}
.nvt-userInfoBox-hd{border-bottom:1px solid #d0d0d1; height:24px; background:url(http://img1.cache.netease.com/cnews/img/nvt10/userinfo_hd.gif) no-repeat left top;}
.nvt-userInfoBox-bd{border-top:1px solid #fff; padding:5px 25px 12px 0; background:url(http://img1.cache.netease.com/cnews/img/nvt10/userinfo_bd.gif) repeat-x left top;}
.nvt-userInfoBox-col{float:left; padding-left:25px}
.nvt-userInfoBox-col label{display:block; text-align:right; margin-top:9px;}
.nvt-userInfoBox-col input{width:135px;}
.nvt-userInfoBox-ft{clear:both; height:35px; padding-top:10px; margin:0 20px; text-align:right; border-top:1px dotted #c6cacc}
.nvt-userInfoBox-ft input{width:50px; margin-right:50px;}
.nvt-userInfoBox-overlay{background-color:#000; left:0; top:0; position:absolute; filter:Alpha(Opacity=50); -moz-opacity:0.5; opacity:0.5; z-index:1000;}